Skip to main content
Version: Next

快速开始

需要#

  • Kubernetes 1.10.0+
  • Kubectl 1.13.0+
  • Krew 0.4.0+

安装#

kubectl krew install pod-lens

帮助信息#

查看帮助信息。

kubectl pod-lens -h

That's it!#

恭喜! 您已经成功安装和运行 kubectl pod-lens 了!